body {
    background-color: black;
    font-family: Arial, Helvetica, sans-serif;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    
    /* justify-content: center; */
    /* overflow: auto; */
}

.conteiner1{

    border: none;
    width: 80%;
    height: 90%;
}
img {
    height: 20%;
    max-width: 100%;
}
h1{
    color: red;
    font-style: normal;
    font-size: 120px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: lighter;
    margin-top: 0px;
    display: flex;
    justify-content: space-around;

    
}
.conteiner2{
    height: 80%;
    background-color: 	black;
   
}
span {
    color: red;
}

a, p {
    color: white;
    font-size: 20px;
}
.main {
    background-color: 	black;
    padding: 10px;
    padding-top: 30px;
    padding-bottom: 30px;
    height: 60%;
}
.link {
    background-color: black;
    text-decoration: underline;
    text-align: center;
    font-size: 16px;
    padding: 10px;
    padding-bottom: 30px;
}
a.mail:before { content:'\2709';
}

footer {
    padding-top: 0px;  
    height: 10%;
    text-align: center;
    display: block;

   }

/* @media (max-width: 1920px;){
    .conteiner1{
        flex: 100%;
        width: auto;
    }
} 

 @media (max-width: 1280px;){
        .conteiner1{
            flex: 100%;
            width: auto;
        }
    }
@media   (max-width: 1024px;){
        .conteiner1{
            flex: 100%;
            width: auto;
        }
    }
@media   (max-width: 768px;){
        .conteiner1{
            flex: 100%;
            width: auto;
        }
    }
@media   (max-width: 320px;){
        .conteiner1{
            flex: 100%;
            width: auto;
        }
    } */